Avahi on pfsense 2.0



  • Hi - I have had a quick search and can't find much on this topic. I am running amd64 version and cant get avahi to install:

    Installation aborted.Backing up libraries…
    Removing package...
    Starting package deletion for avahi-0.6.28...done.
    Removing Avahi components...
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file avahi.inc could not be found for inclusion.
    Deinstall commands...
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Cleaning up... Failed to install package.

    Installation halted.

    Any ideas ??



  • Anyone else using Apple gear and pfsense 2.0 ?????


Locked